@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Passion+One:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sriracha&display=swap');

:root {
    --font1: verdana, geneva, tahoma, sans-serif;
    --font2: 'Passion One', cursive;
    --font3: 'Sriracha', cursive;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 1em;
}
html, body {
    min-height: 100vh;
    background-color: darkgray;
    font-family: var(--font1);
}
header {
    background-color: black;
    color: white;
    text-align: center;
}
header h1 {
    padding-top: 50px;
    font-variant: small-caps;
    font-family: var(--font2);
    font-size: 10vw;
}
header p {
    padding-bottom: 50px;
}
header a, footer a { 
    color: white;
    text-decoration: none;
    font-weight: bolder;
}
header a :hover, footer a :hover {
    text-decoration: underline;
}
section {
    padding-top: 10vh;
    padding-bottom: 10vh;
    line-height: 2em;
    padding-left: 30px;
    font-family: var(--font3);
    font-size: 3vw;
}
section p {
    padding-bottom: 2em;
}
section.normal{
    background-color: white;
    color: black;
}
section.imagem {
    background-color: rgb(51, 51, 51);
    color: white;
    box-shadow: inset 6px 6px 13px 0px rgba(0, 0, 0, 0.25);
    background-size: cover;
    background-attachment: fixed;
}
section.imagem > p {
    display: inline-block;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.251);  
    text-shadow: 1px 1px 0px black;
}
section#img01 {
    background-image: url(imagens/background001.jpg);
    background-position: right center;
    

}
section#img02 {
    background-image: url(imagens/background002.jpg);
    background-position: left center;
    

}
footer {
    background-color: black;
    color: white;
    text-align: center;
    padding: 10px;
}